body > div#headerBar {
    position: absolute; }
#headerGradient {
    position: absolute; }
#focusPromo {
    margin: 15px 0 8px; 
    overflow:hidden; 
    width:880px;
    height:400px; 
    -webkit-border-radius: 15px; 
    -moz-border-radius: 15px; 
    border-radius: 15px;}
#productPromo {
    border:1px solid #333;
    padding: 10px 0 10px;
    border-left:0; border-right:0; 
    height:80px;
    }
#productPromo li {
    list-style-type:none;
    margin: 0 8px 0 0;
    overflow:hidden;
    -webkit-border-radius: 5px; 
    -moz-border-radius: 5px; 
    border-radius: 5px;
    width: 288px;
    height: 80px;
    float:left;
    }
    #productPromo li:last-child {
        margin:0;
        }
        #productPromo li a {
            padding: 10px;
            background-color:#292929;
            background: rgba(255,255,255,.05);
            text-decoration:none;
            display:block;
            width: 268px;
            height: 60px;
            background-image: url(../img/ppromo-button.png);
            background-position: 100% 64px;
            background-repeat: no-repeat;
            color:#bbb;
        }
        #productPromo li a:hover {
            text-decoration:none;
            background-position: 100% 100%;
            color:#bbb;
        }
        #productPromo li div {
            overflow:hidden;
            width: 50px;
            height: 60px;
            margin: 0 10px 0 0 ;
            -webkit-border-radius: 3px; 
            -moz-border-radius: 3px; 
            border-radius: 3px;
            float:left;
            }
            #productPromo li div img {
                margin :-20px;
                width: 100px;
                }
        #productPromo li h2 {
            color:#f90;
            font: bold 10px 'Cantarell'; 
            text-shadow: rgba(0, 0, 0, .01) 0 0 1px;
            text-transform:uppercase;
            }
        #productPromo li p {
            font: normal 11px 'Droid Sans'; 
            }
#homeBottom {
    background-color:#1d2022;
    background: rgba(51, 102, 153, .05);
    padding: 15px;
    margin: 0px 0 0;
    height:62px;
    -webkit-border-radius: 15px; 
    -moz-border-radius: 15px; 
    border-radius: 15px;
    }
#homeDivide {
    text-align: center;
    margin: 0 0 5px;
    background: rgba(51, 102, 153, .04);
    display:none;
    padding: 10px;
    -webkit-border-radius: 5px; 
    -moz-border-radius: 5px; 
    border-radius: 5px;
    }
#homeHeadlines {
    margin: 0;
    width:460px;
    float:left;
    }
    #homeHeadlines li {
        list-style-type:none; 
        margin: 0 0 5px;  
        font: normal 11px/18px 'Droid Sans'; 
        -webkit-border-radius: 3px; 
        -moz-border-radius: 3px; 
        border-radius: 3px;
        }
        #homeHeadlines li > span {
            margin: 0 10px 0 0;
            display:block;
            float:left;
            clear:left;
            width: 45px;
            padding: 3px 0;
            text-align:center;
            font: bold 8px 'Cantarell'; 
            text-shadow: rgba(0, 0, 0, .01) 0 0 1px;
            text-transform:uppercase;
            background-color:#181b1c;
            background: rgba(0,0,0,.2);
            -webkit-border-radius: 3px; 
            -moz-border-radius: 3px; 
            border-radius: 3px;
            }
            #homeHeadline li span span {
                display:block;
                float:left;
                width: 20px;
                text-align:center;
                clear:left;
                margin: -1px 0;
                font: bold 11px 'Droid Sans'; 
                }
        #homeHeadlines li a {
            text-decoration:none;
            border-bottom:1px dotted #555;
        }
        #homeHeadlines li a:hover {
            text-decoration:none;
            border-bottom:none;
        }

        #homeHeadlines li a:hover:after {
            content: "»";
            margin: 0 5px;
        }
#homeCommunity {
    margin: 0;
    width:390px;
    float:right;
    }
    #homeCommunity li {
        list-style-type:none; 
        float:right; 
        overflow:hidden; 
        margin: 0 0 0 5px; 
        width:90px; 
        height:62px; 
        }
    #homeCommunity li a {
        overflow:hidden; 
        display:block;
        padding: 5px 0;
        width:88px; 
        height:50px; 
        text-align:center;
        border:1px solid #333;
        background-color:#181b1c;
        background: rgba(0,0,0,.05);
        opacity:0.75;
        filter:alpha(opacity=75);
        -webkit-border-radius: 3px; 
        -moz-border-radius: 3px; 
        border-radius: 3px;
        }
    #homeCommunity li a:hover {
        background: rgba(0,0,0,.2);
        overflow:hidden; 
        text-align:center;
        border:1px solid #292929;
        text-decoration:none;
        opacity:1;
        filter:alpha(opacity=100);
        }
    #homeCommunity li:last-child {
        margin:0;
        }

        #homeCommunity li.social {
            width: 100px;
            }
        #homeCommunity li.social a {
            list-style-type:none; 
            float:right; 
            overflow:hidden; 
            margin: 0 0 4px 0; 
            width:98px; 
            height:17px;
            padding:8px 0 2px; 
            }
        #homeCommunity li.social a span {
            float:right; 
            display:block;
            width: 70px;
            text-align:left;
            }
        #homeCommunity li.social a img {
            float:left; 
            width: 12px;
            height:12px;
            margin: 0 0 0 10px;
            opacity:0.25;
            filter:alpha(opacity=25);
            }
    #homeCommunity li a img {
        vertical-align:text-top;
        margin: 6px auto;
        height:25px;
        }
    #homeCommunity li a span {
        display:block;
        font: bold 9px 'Cantarell'; 
        text-shadow: rgba(0, 0, 0, .01) 0 0 1px;
        text-transform:uppercase;
        }
        
#focusContainer {
    width:880px;
    margin:0 auto;
    position:relative;
    z-index:0;
}

#focusDisplay {
    width:880px;
    height:400px;
    position:relative;
}

#frame {
    position:absolute;
    z-index:0;
    width:880px;
    height:400px;
}

/*
    Slideshow
*/

#slides {
    position:absolute;
    z-index:50;
    background:#000;
    height:400px;
    width:880px;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    border-radius: 15px;
}

/*
    Slides container
    Important:
    Set the width of your slides container
    Set to display none, prevents content flash
*/

.slides_container {
    width:880px;
    position:relative;
    display:none;
}

/*
    Each slide
    Important:
    Set the width of your slides
    If height not specified height will be set by the slide content
    Set to display block
*/

.slides_container div.slide {
    width:880px;
    height:400px;
    display:block;
}

.slides_container div.slide div.slidebox {
    width:880px;
    height:400px;
    display:block;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    border-radius: 15px;
    overflow:hidden;
    position:relative;
}
.slides_container div.slide div.slidebox img.slidebase {
    position:absolute;
    top:0;
    left:0;
    z-index:9;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    border-radius: 15px;
    overflow:hidden;
}
.slides_container div.slide div.slidebox img.slideani {
    position: absolute;
    z-index:10;
}


/*
    Next/prev buttons
*/

#slides .next,#slides .prev {
    position:absolute;
    top:175px;
    left:-24px;
    width:24px;
    height:43px;
    display:block;
    z-index:101;
    opacity:0.5;
    filter:alpha(opacity=50);
}

#slides .next {
    left:880px;
}

#slides .next:hover ,#slides .prev:hover {
    opacity:0.7;
    filter:alpha(opacity=70);
    
}
/*
    Pagination
*/
#slides > div:last-child {
    z-index:700;
    position:relative;
    float:right;
    left:-50%;
}
.pagination {
    position:relative;
    left:50%;
    top:-23px;
    z-index:700;
}

.pagination li {
    float:left;
    margin:0 5px 0 0;
    list-style:none;
}
.pagination li:last-of-type {
    margin:0;
}

.pagination li a {
    display:block;
    width:15px;
    height:0;
    padding-top:15px;
    background-image:url(../img/pagination.png);
    background-position:0 0;
    background-repeat:none;
    float:left;
    overflow:hidden;
    opacity:0.5;
    filter:alpha(opacity=50);
}
.pagination li a:hover {
    opacity:0.8;
    filter:alpha(opacity=80);
}

.pagination li.current a {
    background-position:0 -15px;
    opacity:0.8;
    filter:alpha(opacity=80);
}

/*
    Caption
*/

.caption {
    z-index:500;
    position:absolute;
    bottom:0;
    left:0;
    height:30px;
    padding:5px 20px 0 20px;
    background:#000;
    opacity:0.35;
    filter:alpha(opacity=35);
    width:840px;
    font-size:1.3em;
    line-height:1.33;
    color:#fff;
    text-shadow:none;
    -webkit-border-radius: 0px 0px 15px 15px;
    -moz-border-radius: 0px 0px 15px 15px;
    border-radius: 0px 0px 15px 15px;
}
